[Linux-PowerEdge] iSM availability on Ubuntu Xenial

Edward Poot - Evolutionhost e.poot at evolutionhost.nl
Sun Aug 20 16:14:16 CDT 2017


Hi,

I am trying to install the service module for iDrac 9 enterprise. The default mounted volume with a Linux script exposed by enabling it in the iDrac interface does not appear to work on Xenial:
/opt/dell/.iSMUpdate/setup.sh: 75: /opt/dell/.iSMUpdate/setup.sh: Syntax error: "(" unexpected (expecting "fi")

The Dell Ubuntu repository for Xenial does not include the dcism package (iSM is listed as n/a for this version on http://linux.dell.com/repo/community/ubuntu/ <http://linux.dell.com/repo/community/ubuntu/>)
Why is this not supported and is there any other way to install the service module on Xenial? I even tried installing it with dcism from the Trusty repo but that obviously didn’t work.

Best regards,
Edward

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20170820/fbc4113f/attachment.html 


More information about the Linux-PowerEdge mailing list